Construction of hourly wage with paygu_dv
06/26/2017 12:40 PM - Nico Ochmann

Status: Closed Start date: 06/26/2017
Priority: Normal % Done: 100%
Assignee: Nico Ochmann

Category: Income

Description

Hello,

| would like to construct hourly wages with w_paygu_dv and w_jbhrs/w_jshrs for the employed and self-employed.

So far, | have taken paygu_dv and divided it by 4.33 and by either jbhrs and jshrs to obtain hourly wages.
| think | looked thoroughly enough, but | could not find the number of weeks worked per year in USoc.

| guess | could construct a cleaner hourly wage variable if | had that information.

So my short question is if there exists such a variable?

History

#1 - 07/03/2017 09:45 AM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Nico Ochmann
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Nico,

Unfortunately this variable does not exist.
Best wishes, Victoria.

#2 - 07/18/2017 11:26 AM - Victoria Nolan

- Status changed from Feedback to Closed
- % Done changed from 90 to 100
